"SSOAuthButtonCancel" = "Отказ";
"SSOAuthButtonGoIncognito" = "Използване без профил";
"SSOAuthButtonGoIncognitoApp" = "Използване на %@ без профил";
"SSOAuthButtonAddAnotherAccount" = "Добавяне на профил";
"SSOAuthErrorInternal" = "Възникна вътрешна грешка.";
"SSOAuthErrorKeychain" = "Елементите от защитеното хранилище не могат да бъдат съхранени или прочетени.";
"SSOAuthErrorMismatchedEmail" = "Предоставеният имейл адрес (%1$@) не отговаря на очаквания оригинален имейл адрес (%2$@).";
"SSOAuthErrorServer" = "Грешка в сървъра";
"SSOAuthErrorUnexpectedResponse" = "Неочакван отговор от сървъра.";
"SSOAuthTitleSignIn" = "Вход";
"SSOAuthUnnamedAccount" = "Профил без име";
"SSOAuthRemoveAccount" = "Премахване";
"SSOAuthButtonSwitchAccount" = "Превключване на профила";
"SSOAuthButtonManageAccounts" = "Управление на профилите";
"SSOAuthButtonSignIn" = "Вход";
"SSOAuthErrorAccountUnknownError" = "Не може да се влезе в този профил.";
"SSOAuthErrorServerError" = "Няма достъп до сървъра";
"SSOAuthErrorNetworkError" = "Няма достъп до мрежата";
"SSOAuthErrorUnableToSignOut" = "Не може да се излезе от профила";
"SSOAuthErrorUnableToAddAccount" = "Не може да бъде добавен друг профил";
"SSOAuthButtonDone" = "Готово";
"SSOAuthMessageRemovingAccount" = "Профилът се премахва";
"SSOAuthRemoveAccountConfirmationMessageV3" = "Този профил и всички незапазени данни ще бъдат премахнати от %@ и другите приложения на Google на това устройство";
"SSOAuthButtonOK" = "OK";
"SSOAuthMDMError" = "Сигнал във връзка с правилата за устройства";
"SSOAuthUnknownError" = "Неизвестна грешка";
"SSOAuthButtonContinueSignInFullName" = "Продължаване като %@";
"SSOAuthButtonContinueSignInDefault" = "Напред";
"SSOAuthRemoveAccountAlertTitle" = "Да се премахне ли профилът %@?";
"SSOAuthAppTransportSecurityErrorMessage" = "Не може да се установи защитена връзка с доставчика ви на удостоверителни услуги. Моля, обърнете се към администратора на %@ за решение на проблема.";
"SSOAuthSelectDefaultAccountTitle" = "Изберете стандартен профил";
"SSOAuthSelectDefaultAccountMessage" = "Стандартният профил за това устройство се използва за персонализиране на практическата ви работа с услугите на Google, освен ако не сте посочили друг профил.";
"SSOAuthSelectDefaultAccountFineprint" = "Това може да включва услугите на Google, които използвате за първи път, както и рекламите от Google, които се показват в приложенията на трети страни. Профилите, в които персонализирането на рекламите е деактивирано, включително някои профили в G Suite, няма да бъдат засегнати по отношение на практическата работа с рекламите.\n\nМоже да изберете друг профил за тази настройка по всяко време от менюто за профили.";
"SSOAuthDefaultAccountMessage" = "%@ (%@) е стандартният ви профил";
"SSOAuthButtonSwitchDefaultAccount" = "Превключване на стандартния профил";
"SSOAuthActionSheetSignInTitle" = "Вход в профил в Google";
"SSOAuthActionSheetSignUpTitle" = "Създаване на профил в Google";
